/* CSS Document */
body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #333;
    font-family: "Microsoft Yahei", Arial,"宋体", Helvetica, sans-serif;
    background: #fff;
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0
}

.topdiv {
    width: 100%;
    background: #f2f0f4;
    height: 40px;
    line-height: 40px;
    border: 1px solid #D3D3D3;
    font-size: 12px;
    color: #5F5F5F;
}
.wrap {
    width: 1000px;
    margin: 0 auto
}

.fl {
    float: left
}

.fr {
    float: right
}

.header {
    margin-top: 10px;
}
.logo {
    background: url(../../../images/logo.png) repeat-x;
    width: 207px;
    height: 75px;
    overflow: hidden
}
img {
    vertical-align: top;
    border: 0;
}

a:link {
    color: #333;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.ft {
        color: #5F5F5F;
}

.fs {
        color: #FF3D3D;
        font-weight:bold;
}

.fc {
    color: #118FDC;
}

.clear {
    clear: both;
    font-size: 0px;
    width: 1px;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.boxitemselect {
    border: 1px solid #000;
}

.boxitem1 {
    cursor: pointer;
    float: left;
    width: 20px;
    height: 20px;
    margin: 1px;
    background: #3599B9;
}

.boxitem2 {
    cursor: pointer;
    float: left;
    width: 20px;
    height: 20px;
    margin: 1px;
    background: #D9CCC6;
}

.boxitem3 {
    cursor: pointer;
    float: left;
    width: 20px;
    height: 20px;
    margin: 1px;
    background: #C15632;
}

.boxitem4 {
    cursor:pointer;
    float: left;
    width: 20px;
    height: 20px;
    margin: 1px;
    background: #FF0400;
}


h1, h2, h3, h4, h5 {
    margin: 0px;
    padding: 0px;
}

.box1 ul {
    padding-left: 2px;
    border-radius: 4px;
}
.thtitle li {
    display: inline-block;
    height: 39px;
    line-height: 39px;
    padding: 0 33px;
    text-align: center
}

    .thtitle li a {
        color: #fff
    }

        .thtitle li a:hover {
            color: #fcba3c;
        }

    .thtitle li:hover {
        height: 37px;
        color: #fcba3c;
        vertical-align: bottom;
        margin-left: 1px
    }

.highmenu {
    color: #FFA500;
}

.thtitle {
    background: url(memu-bk.png) repeat-x;
    font-size: 14px
}

.foot {
    background: #fff;
    width: 100%;
    text-align: center;
    line-height: 21px;
    padding: 30px 0;
    border-top: 1px solid #ebebeb
}

.m_t {
    margin-top: 10px
}

.memudiv {
    background: url(memu-bk.png) repeat;
    height: 51px;
}

.mianbox table td:hover {
    background: #ffaa56
}

.box2 {
    width: 100%;
}

    .box2 ul {
        padding: 10px 0
    }

        .box2 ul li {
            float: left;
            padding: 10px;
            font-size: 14px;
        }

            .box2 ul li a {
                color: #333;
            }

                .box2 ul li a:hover {
                    color: #f1831d;
                    text-decoration: underline
                }

.memubox {
    float: left;
    text-align: left;
    width: 120px;
    height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
    cursor: pointer;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #696969;
    font-size: 18px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.itemselect {
    background: url(item-select.png) no-repeat;
    width: 120px;
    height: 30px;
    color: #fff;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
}


.UDetailList {
    padding-top: 10px;
    padding-bottom: 20px;
}

.navmainbox {
    float: left;
    background: url(item-node.png) repeat;
    width: 196px;
    height: 80px;
    color: #fff;
    text-align: center;
    font-size: 24px;
    vertical-align: middle;
    padding-top: 40px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.navbox {
    float: left;
    border: 1px solid #D6D6D6;
    width: 194px;
    height: 70px;
    color: #4A7BDA;
    background: #fff;
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    padding-top: 48px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.navtop {
    margin-top: 10px;
}

.navbox2 {
    float: left;
    border: 1px solid #D6D6D6;
    width: 194px;
    height: 40px;
    color: #4A7BDA;
    background: #fff;
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    padding-top: 18px;
}

.navboxborderb1 {
    border-bottom: none;
}

.navboxborderb {
    border-right: none;
}
.navboxborderb2 {
    border-right: none;
    border-bottom: none;
}

.navboxborderr {
    border-right: none;
}


.navboxcolor {
    color: #4A7BDA;
}


.footer {
    color: #474747;
}